All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::is_row_major< T > Struct Template Reference

Helper class for checking whether a matrix has a row-major layout. More...

`#include <forwards.h>`

## Public Types

enum | { value = false }

## Detailed Description

### template<typename T>
struct viennacl::is_row_major< T >

Helper class for checking whether a matrix has a row-major layout.

Definition at line 484 of file forwards.h.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 486 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h